=== debian/changelog ===
lua-rexlib (2.5.3-2) unstable; urgency=low

  * multi-arch (dh >= 8.1.3, lua5.1-policy >= 32)

 -- Enrico Tassi <gareuselesinge@debian.org>  Thu, 21 Jul 2011 00:56:56 +0200

lua-rexlib (2.5.3-1) unstable; urgency=low

  * New upstream release
  * Removed patch fix-align-arm 
  * Updated standards-version to 3.9.2, no changes 
  * Rebuild against lua5.1-policy-dev >= 27 (Closes: #622541) 

 -- Enrico Tassi <gareuselesinge@debian.org>  Sat, 23 Apr 2011 20:34:55 +0200

lua-rexlib (2.4.0-2) unstable; urgency=low

  * Add upstream patch to fix memory alignment problems on ARM. 
    (Closes: #598947)
  * Fixed copyright, some files were under public domain, kudos to 
    Torsten Werner 

 -- Enrico Tassi <gareuselesinge@debian.org>  Sun, 07 Nov 2010 10:37:33 +0100

lua-rexlib (2.4.0-1) unstable; urgency=low

  * Initial release. (Closes: #538230)

 -- Enrico Tassi <gareuselesinge@debian.org>  Thu, 20 Aug 2009 17:02:51 +0200
