=== debian/control ===
Source: lua-rexlib
Section: interpreters
Priority: optional
Maintainer: Enrico Tassi <gareuselesinge@debian.org>
Build-Depends: cdbs (>= 0.4.23-1.1), debhelper (>= 8.1.3), lua5.1-policy-dev (>= 32), libpcre3-dev, quilt (>= 0.40), libonig-dev
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/pkg-lua/packages/lua-rexlib
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-lua/packages/lua-rexlib
Homepage: http://lrexlib.luaforge.net/

Package: liblua5.1-rex-pcre0
Architecture: any
Multi-Arch: same
Pre-Depends: multiarch-support
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Perl regular expressions library for the Lua language version 5.1
 This package provides bindings for Perl regular expressions to the Lua
 language.

Package: liblua5.1-rex-pcre-dev
Architecture: any
Multi-Arch: same
Pre-Depends: multiarch-support
Depends: liblua5.1-rex-pcre0 (= ${binary:Version}), ${misc:Depends}
Section: libdevel
Description: PCRE development files for the Lua language version 5.1
 This package contains the development files of the PCRE lrexlib lua5.1
 bindings, useful to create a statically linked binary (like a C application or
 a standalone Lua interpreter).

Package: liblua5.1-rex-posix0
Architecture: any
Multi-Arch: same
Pre-Depends: multiarch-support
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: POSIX regular expressions library for the Lua language version 5.1
 This package provides bindings for POSIX regular expressions to the Lua
 language.

Package: liblua5.1-rex-posix-dev
Architecture: any
Multi-Arch: same
Pre-Depends: multiarch-support
Depends: liblua5.1-rex-posix0 (= ${binary:Version}), ${misc:Depends}
Section: libdevel
Description: POSIX regex development files for the Lua language version 5.1
 This package contains the development files of the POSIX lrexlib lua5.1
 bindings, useful to create a statically linked binary (like a C application or
 a standalone Lua interpreter).

Package: liblua5.1-rex-onig0
Architecture: any
Multi-Arch: same
Pre-Depends: multiarch-support
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Onig regular expressions library for the Lua language version 5.1
 This package provides bindings for Oniguruma regular expressions to the Lua
 language.

Package: liblua5.1-rex-onig-dev
Architecture: any
Multi-Arch: same
Pre-Depends: multiarch-support
Depends: liblua5.1-rex-onig0 (= ${binary:Version}), ${misc:Depends}
Section: libdevel
Description: Onig regex development files for the Lua language version 5.1
 This package contains the development files of the Onig lrexlib lua5.1
 bindings, useful to create a statically linked binary (like a C application or
 a standalone Lua interpreter).

Package: liblua5.1-rex-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: documentation of the rex library for the Lua language version 5.1
 Documentation of all liblua5.1-rex-* modules is shipped in this package.
