=== debian/watch ===
# test this watch file using:
# uscan --watchfile debian/watch --upstream-version 0.0.1 --package lua-rexlib
#
version=3
http://luaforge.net/frs/?group_id=63  /frs/download.php/\d+/lrexlib-([\d\.]*).zip
