## lua-rexlib 2.6.0

=== Makefile ===
--- 
+++ 
@@ -36,5 +36,6 @@
 	git diff --exit-code && \
 	git tag -a -m "Release tag" rel-`echo $(VERSION) | sed -e 's/\./-/g'` && \
 	git push && \
-	woger lua-l $(PROJECT) "$(PROJECT)" $(VERSION) "Lua binding for regex libraries" release-notes && \
+	woger lua-l $(PROJECT) "$(PROJECT)" $(VERSION) "Lua binding for regex libraries" release-notes
+	@cat release-notes && echo "Don't forget to release on LuaForge!"
 	rm -f release-notes
