=== src/tre/Makefile ===
--- 
+++ 
@@ -25,7 +25,7 @@
 # ===========================================================================
 # === END OF USER SETTINGS ===
 
-OBJ    = ltre.o ../common.o
+OBJ    = ltre.o ../common.o # ltre_w.o
 
 include ../common.mak
 
@@ -37,6 +37,7 @@
 
 # Dependencies
 ltre.o: ltre.c ../common.h ../algo.h
+ltre_w.o: ltre_w.c ../common.h ../algo.h
 ../common.o: ../common.c ../common.h
 
 # (End of Makefile)
