=== debian/changelog ===
lua-rexlib (2.6.0-1) unstable; urgency=low

  * New upstream release
  * New backend: TRE, regex with approximated matching 
  * Switch to dh-lua
  * Packages renamed according to the new Lua policy
  * Update Standards-Version to 3.9.3, no changes
  * debian/compat set to 9 
  * Update watch file 
  * Update copyright file 

 -- Enrico Tassi <gareuselesinge@debian.org>  Mon, 16 Apr 2012 17:48:20 +0200
