=== debian/control ===
Source: lua-rexlib
Section: interpreters
Priority: optional
Maintainer: Enrico Tassi <gareuselesinge@debian.org>
Build-Depends: debhelper (>= 9), libpcre3-dev, libonig-dev, libtre-dev, dh-lua
Standards-Version: 3.9.3
Vcs-Svn: svn://svn.debian.org/pkg-lua/packages/lua-rexlib
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-lua/packages/lua-rexlib
Homepage: http://lrexlib.luaforge.net/

Package: lua-rex-pcre
Architecture: any
Multi-Arch: same
Pre-Depends: multiarch-support
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: liblua5.1-rex-pcre0 (<< 2.6.0-1~)
Breaks: liblua5.1-rex-pcre0 (<< 2.6.0-1~)
Provides: liblua5.1-rex-pcre0, ${lua:Provides}
XB-Lua-Versions: ${lua:Versions}
Description: Perl regular expressions library for the Lua language
 This package provides bindings for Perl regular expressions to the Lua
 language.

Package: lua-rex-pcre-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Pre-Depends: multiarch-support
Depends: lua-rex-pcre (= ${binary:Version}), ${misc:Depends}
Replaces: liblua5.1-rex-pcre-dev (<< 2.6.0-1~)
Breaks: liblua5.1-rex-pcre-dev (<< 2.6.0-1~)
Provides: liblua5.1-rex-pcre-dev, ${lua:Provides}
XB-Lua-Versions: ${lua:Versions}
Description: PCRE development files for the Lua language
 This package contains the development files of the PCRE lrexlib Lua
 bindings, useful to create a statically linked binary (like a C application or
 a standalone Lua interpreter).

Package: lua-rex-posix
Architecture: any
Multi-Arch: same
Pre-Depends: multiarch-support
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: liblua5.1-rex-posix0 (<< 2.6.0-1~)
Breaks: liblua5.1-rex-posix0 (<< 2.6.0-1~)
Provides: liblua5.1-rex-posix0, ${lua:Provides}
XB-Lua-Versions: ${lua:Versions}
Description: POSIX regular expressions library for the Lua language
 This package provides bindings for POSIX regular expressions to the Lua
 language.

Package: lua-rex-posix-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Pre-Depends: multiarch-support
Depends: lua-rex-posix (= ${binary:Version}), ${misc:Depends}
Replaces: liblua5.1-rex-posix-dev (<< 2.6.0-1~)
Breaks: liblua5.1-rex-posix-dev (<< 2.6.0-1~)
Provides: liblua5.1-rex-posix-dev, ${lua:Provides}
XB-Lua-Versions: ${lua:Versions}
Description: POSIX regex development files for the Lua language
 This package contains the development files of the POSIX lrexlib Lua
 bindings, useful to create a statically linked binary (like a C application or
 a standalone Lua interpreter).

Package: lua-rex-onig
Architecture: any
Multi-Arch: same
Pre-Depends: multiarch-support
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: liblua5.1-rex-onig0 (<< 2.6.0-1~)
Breaks: liblua5.1-rex-onig0 (<< 2.6.0-1~)
Provides: liblua5.1-rex-onig0, ${lua:Provides}
XB-Lua-Versions: ${lua:Versions}
Description: Onig regular expressions library for the Lua language
 This package provides bindings for Oniguruma regular expressions to the Lua
 language.

Package: lua-rex-onig-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Pre-Depends: multiarch-support
Depends: lua-rex-onig (= ${binary:Version}), ${misc:Depends}
Replaces: liblua5.1-rex-onig-dev (<< 2.6.0-1~)
Breaks: liblua5.1-rex-onig-dev (<< 2.6.0-1~)
Provides: liblua5.1-rex-onig-dev, ${lua:Provides}
XB-Lua-Versions: ${lua:Versions}
Description: Onig regex development files for the Lua language
 This package contains the development files of the Onig lrexlib Lua
 bindings, useful to create a statically linked binary (like a C application or
 a standalone Lua interpreter).

Package: lua-rex-tre
Architecture: any
Multi-Arch: same
Pre-Depends: multiarch-support
Depends: ${shlibs:Depends}, ${misc:Depends}
Provides: ${lua:Provides}
XB-Lua-Versions: ${lua:Versions}
Description: TRE regular expressions library for the Lua language
 This package provides bindings for TRE regular expressions to the Lua
 language.

Package: lua-rex-tre-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Pre-Depends: multiarch-support
Depends: lua-rex-tre (= ${binary:Version}), ${misc:Depends}
Provides: ${lua:Provides}
XB-Lua-Versions: ${lua:Versions}
Description: TRE development files for the Lua language
 This package contains the development files of the TRE lrexlib Lua
 bindings, useful to create a statically linked binary (like a C application or
 a standalone Lua interpreter).

Package: lua-rex-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: documentation of the rex library for the Lua language
 Documentation of all lua-rex-* modules is shipped in this package.


Package: liblua5.1-rex-pcre0
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, lua-rex-pcre
Description: Transitional package for lua-rex-pcre
 This is a transitional package to ease upgrades to the lua-rex-pcre
 package. It can safely be removed.

Package: liblua5.1-rex-pcre-dev
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, lua-rex-pcre-dev
Description: Transitional package for lua-rex-pcre-dev
 This is a transitional package to ease upgrades to the lua-rex-pcre-dev
 package. It can safely be removed.

Package: liblua5.1-rex-posix0
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, lua-rex-posix
Description: Transitional package for lua-rex-posix
 This is a transitional package to ease upgrades to the lua-rex-posix
 package. It can safely be removed.

Package: liblua5.1-rex-posix-dev
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, lua-rex-posix-dev
Description: Transitional package for lua-rex-posix-dev
 This is a transitional package to ease upgrades to the lua-rex-posix-dev
 package. It can safely be removed.

Package: liblua5.1-rex-onig-dev
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, lua-rex-onig-dev
Description: Transitional package for lua-rex-onig-dev
 This is a transitional package to ease upgrades to the lua-rex-onig-dev
 package. It can safely be removed.

Package: liblua5.1-rex-onig0
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, lua-rex-onig
Description: Transitional package for lua-rex-onig
 This is a transitional package to ease upgrades to the lua-rex-onig
 package. It can safely be removed.
