=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=lua --with lua

override_dh_auto_test:
	cp -f test/*.lua .
	dh_auto_test
override_dh_auto_clean:
	rm -f *.lua
	dh_auto_clean
