=== debian/changelog ===
lua-rexlib (2.7.2-4build2) cosmic; urgency=medium

  * No-change rebuild for libonig soname change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 14 May 2018 14:26:52 +0000

lua-rexlib (2.7.2-4build1) zesty; urgency=medium

  * No-change rebuild against latest libonig

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 18 Dec 2016 19:43:50 -0500

lua-rexlib (2.7.2-4) unstable; urgency=medium

  * Compile onig backend using pkg-config (patch by Jörg Frings-Fürst)
    (Close: #824909) 

 -- Enrico Tassi <gareuselesinge@debian.org>  Tue, 06 Sep 2016 16:35:22 +0200

lua-rexlib (2.7.2-3) unstable; urgency=medium

  * Rebuild against Lua 5.1.5-7 (Closes: #723491)

 -- Enrico Tassi <gareuselesinge@debian.org>  Sat, 30 Aug 2014 21:54:50 +0200

lua-rexlib (2.7.2-2) unstable; urgency=low

  * Add copyright notice about doc/*.css (thanks "a new ftptrainee") 

 -- Enrico Tassi <gareuselesinge@debian.org>  Sat, 17 Aug 2013 00:38:18 +0200

lua-rexlib (2.7.2-1) unstable; urgency=low

  * New upstream release
  * Packaging moved to git
  * Removed transitional packages
  * New package for GNU variant of regexp

 -- Enrico Tassi <gareuselesinge@debian.org>  Mon, 30 Apr 2012 17:26:22 +0200

lua-rexlib (2.6.0-2) unstable; urgency=low

  * Cleaned up debian/rules
  * Build depend on dh-lua >= 12 

 -- Enrico Tassi <gareuselesinge@debian.org>  Mon, 30 Apr 2012 17:23:38 +0200
