=== debian/changelog ===
lua-rexlib (2.9.1-2) unstable; urgency=medium

  * Source-only upload.
  * Close bugreports actually fixed in 2.9.1-1.
    - Drop support for PCRE3 (closes: #1000092).
    - Build for Lua 5.3 and 5.4 (closes: #881008).
    - Update to 2.9.1 to support PCRE2 (closes: #963624).

 -- Sergei Golovan <sgolovan@debian.org>  Tue, 07 Dec 2021 11:51:33 +0300

lua-rexlib (2.9.1-1) unstable; urgency=medium

  * New upstream release.
  * Incorporate the NMU by Holger Levsen.
  * New maintainer Debian Lua Team (closes: #995519).
  * Add myself to the uploaders list.
  * Switch from PCRE to PCRE2 regex engine.
  * Add builds for Lua 5.3 and 5.4.
  * Bump debhelper compatibility level to 12.
  * Bump standards version to 4.6.0.

 -- Sergei Golovan <sgolovan@debian.org>  Mon, 29 Nov 2021 13:48:24 +0300

lua-rexlib (2.7.2-4.1) unstable; urgency=medium

  * Non-maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 18:28:19 +0100
