=== debian/control ===
Source: lua-rexlib
Section: interpreters
Priority: optional
Maintainer: Debian Lua Team <pkg-lua-devel@lists.alioth.debian.org>
Uploaders: Sergei Golovan <sgolovan@debian.org>
Build-Depends: debhelper-compat (= 12), libpcre2-dev, libonig-dev, libtre-dev, dh-lua (>= 27)
Build-Conflicts: libpcre3-dev
Standards-Version: 4.6.0
Homepage: http://lrexlib.luaforge.net/
Vcs-Git: https://salsa.debian.org/lua-team/lua-rexlib.git
Vcs-Browser: https://salsa.debian.org/lua-team/lua-rexlib

Package: lua-rex-pcre2
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Provides: ${lua:Provides}
XB-Lua-Versions: ${lua:Versions}
Description: Perl regular expressions library (PCRE2) for the Lua language
 This package provides bindings for Perl regular expressions (PCRE2) to the Lua
 language.

Package: lua-rex-pcre2-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: lua-rex-pcre2 (= ${binary:Version}), ${misc:Depends}
Provides: ${lua:Provides}
XB-Lua-Versions: ${lua:Versions}
Description: PCRE2 development files for the Lua language
 This package contains the development files of the PCRE2 lrexlib Lua
 bindings, useful to create a statically linked binary (like a C application or
 a standalone Lua interpreter).

Package: lua-rex-posix
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Provides: ${lua:Provides}
XB-Lua-Versions: ${lua:Versions}
Description: POSIX regular expressions library for the Lua language
 This package provides bindings for POSIX regular expressions to the Lua
 language.

Package: lua-rex-posix-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: lua-rex-posix (= ${binary:Version}), ${misc:Depends}
Provides: ${lua:Provides}
XB-Lua-Versions: ${lua:Versions}
Description: POSIX regex development files for the Lua language
 This package contains the development files of the POSIX lrexlib Lua
 bindings, useful to create a statically linked binary (like a C application or
 a standalone Lua interpreter).

Package: lua-rex-onig
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Provides: ${lua:Provides}
XB-Lua-Versions: ${lua:Versions}
Description: Onig regular expressions library for the Lua language
 This package provides bindings for Oniguruma regular expressions to the Lua
 language.

Package: lua-rex-onig-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: lua-rex-onig (= ${binary:Version}), ${misc:Depends}
Provides: ${lua:Provides}
XB-Lua-Versions: ${lua:Versions}
Description: Onig regex development files for the Lua language
 This package contains the development files of the Onig lrexlib Lua
 bindings, useful to create a statically linked binary (like a C application or
 a standalone Lua interpreter).

Package: lua-rex-tre
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Provides: ${lua:Provides}
XB-Lua-Versions: ${lua:Versions}
Description: TRE regular expressions library for the Lua language
 This package provides bindings for TRE regular expressions to the Lua
 language.

Package: lua-rex-tre-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: lua-rex-tre (= ${binary:Version}), ${misc:Depends}
Provides: ${lua:Provides}
XB-Lua-Versions: ${lua:Versions}
Description: TRE development files for the Lua language
 This package contains the development files of the TRE lrexlib Lua
 bindings, useful to create a statically linked binary (like a C application or
 a standalone Lua interpreter).

Package: lua-rex-gnu
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Provides: ${lua:Provides}
XB-Lua-Versions: ${lua:Versions}
Description: GNU regular expressions library for the Lua language
 This package provides bindings for GNU regular expressions to the Lua
 language.

Package: lua-rex-gnu-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: lua-rex-gnu (= ${binary:Version}), ${misc:Depends}
Provides: ${lua:Provides}
XB-Lua-Versions: ${lua:Versions}
Description: GNU development files for the Lua language
 This package contains the development files of the GNU lrexlib Lua
 bindings, useful to create a statically linked binary (like a C application or
 a standalone Lua interpreter).

Package: lua-rex-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: documentation of the rex library for the Lua language
 Documentation of all lua-rex-* modules is shipped in this package.
