=== debian/watch ===
# test this watch file using:
# uscan --watchfile debian/watch --upstream-version 0.0.1 --package lua-rexlib
#
version=4
opts="dversionmangle=s/\./-/g, oversionmangle=s/-/./g" \
https://github.com/rrthomas/lrexlib/tags .*/rel-(.+).tar.gz
