## lua-rexlib 2.9.2

=== Makefile ===
--- 
+++ 
@@ -1,11 +1,11 @@
 # Makefile for lrexlib
 
-VERSION = 2.9.1
+VERSION = 2.9.2
 PROJECT = lrexlib
 PROJECT_VERSIONED = $(PROJECT)-$(VERSION)
 
 # Commands
-LUA = lua
+LUA ?= lua
 LUAROCKS = luarocks
 CP = cp -a
 RM = rm -f
@@ -45,7 +45,7 @@
 	$(RM) $(HTML) doc/index.txt *.rockspec
 
 release: check
-	agrep -d 'Release' $(VERSION) NEWS | tail -n +3 | head -n -2 > release-notes && \
+	awk 'BEGIN { RS = "Release" } /'$(VERSION)'/' NEWS | tail -n +3 | head -n -2 > release-notes && \
 	git diff --exit-code && \
 	git tag -a -m "Release tag" rel-`echo $(VERSION) | sed -e 's/\./-/g'` && \
 	git push && git push --tags && \
