=== debian/changelog ===
lua-rexlib (2.9.2-4) unstable; urgency=medium

  * Team upload
  * Drop lua5.2 support
  * Move Homepage to Github

 -- Bastian Germann <bage@debian.org>  Wed, 31 Dec 2025 11:32:17 +0100

lua-rexlib (2.9.2-3) unstable; urgency=medium

  * Correct debian/not-installed file.

 -- Sergei Golovan <sgolovan@debian.org>  Wed, 13 Mar 2024 19:07:40 +0300

lua-rexlib (2.9.2-2) unstable; urgency=medium

  * Fix implicit declaration of iswdigit() in src/tre/ltre_w.c
    (closes: #1066552).
  * Bump debhelper compatibility level to 13.
  * Bump standards version to 4.6.2.

 -- Sergei Golovan <sgolovan@debian.org>  Wed, 13 Mar 2024 16:10:29 +0300

lua-rexlib (2.9.2-1) unstable; urgency=medium

  * New upstream release.

 -- Sergei Golovan <sgolovan@debian.org>  Thu, 16 Nov 2023 14:52:36 +0300
