=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Debian Lua Team <pkg-lua-devel@lists.alioth.debian.org>
 Uploaders: Sergei Golovan <sgolovan@debian.org>
-Build-Depends: debhelper-compat (= 12), libpcre2-dev, libonig-dev, libtre-dev, dh-lua (>= 27)
+Build-Depends: debhelper-compat (= 13), libpcre2-dev, libonig-dev, libtre-dev, dh-lua (>= 27)
 Build-Conflicts: libpcre3-dev
-Standards-Version: 4.6.0
-Homepage: http://lrexlib.luaforge.net/
+Standards-Version: 4.6.2
+Homepage: https://github.com/rrthomas/lrexlib
 Vcs-Git: https://salsa.debian.org/lua-team/lua-rexlib.git
 Vcs-Browser: https://salsa.debian.org/lua-team/lua-rexlib
 
@@ -134,6 +134,7 @@
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: documentation of the rex library for the Lua language
  Documentation of all lua-rex-* modules is shipped in this package.
